<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>1.2_TestSuite_Funcionalidad_Agrupacion</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>8794d9b3-7cf4-40e1-a248-8b06e17773dc</testSuiteGuid>
   <testCaseLink>
      <guid>b18578a1-49f5-48e6-8cf6-0473445e8e48</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/1.2 Cases/Test_Case_HAYA-26</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>cd7c7c14-0e21-414f-8564-0d94968fafc2</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/1.2 Data/Test_Case_HAYA-26_dataVAL3</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4abf08e2-72a8-4140-9ba4-a4ad3245dfce</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>430141f6-20d2-478b-9415-98d845098478</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0860f142-6007-42a5-9711-aff64b9fe323</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1b14d588-90e3-4d1b-9fae-64dc16007c63</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0e716daf-ab5a-49d0-874e-4e5421fcfbf1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>cd7c7c14-0e21-414f-8564-0d94968fafc2</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>agrupacion</value>
         <variableId>6eecf59a-195d-4b36-a187-6c2a79e52b48</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
